Пакет libstdc++-devel: Зависимости

предоставляется:
libstdc++-devel = 7_lcc1.25-alt2
требуется:
libstdc++7-devel
rpmlib(PayloadIsLzma)
Наверх